@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image:none; 
}
#page {
}
body  { background-color: #F5FFA0; }
#a-header {
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #BDE42D; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1893 { background-color:#FFFFFF; }
#bk2131 > div { margin:0 auto; max-width:825px; }
#bk1890 > div { margin:0 auto; max-width:825px; }
#bk1891 { background-color:#BDE42D; }
#bk2133 { background-color:#BDE42D; }


@media (max-width: 641px) {
		#bk2130.b-plain > .column,#bk2130.b-plain > .g-column,#bk2130.b-both_diff > .column,#bk2130.b-both_diff > .g-column,#bk2130.b-headlines > .column,#bk2130.b-headlines > .g-column,#bk2130.b-album > .column,#bk2130.b-album > .g-column,#bk2130.b-tab > .column,#bk2130.b-tab > .g-column,#bk2130.b-accordion > .column,#bk2130.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1892.b-plain > .column,#bk1892.b-plain > .g-column,#bk1892.b-both_diff > .column,#bk1892.b-both_diff > .g-column,#bk1892.b-headlines > .column,#bk1892.b-headlines > .g-column,#bk1892.b-album > .column,#bk1892.b-album > .g-column,#bk1892.b-tab > .column,#bk1892.b-tab > .g-column,#bk1892.b-accordion > .column,#bk1892.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1893.b-plain > .column,#bk1893.b-plain > .g-column,#bk1893.b-both_diff > .column,#bk1893.b-both_diff > .g-column,#bk1893.b-headlines > .column,#bk1893.b-headlines > .g-column,#bk1893.b-album > .column,#bk1893.b-album > .g-column,#bk1893.b-tab > .column,#bk1893.b-tab > .g-column,#bk1893.b-accordion > .column,#bk1893.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1894.b-plain > .column,#bk1894.b-plain > .g-column,#bk1894.b-both_diff > .column,#bk1894.b-both_diff > .g-column,#bk1894.b-headlines > .column,#bk1894.b-headlines > .g-column,#bk1894.b-album > .column,#bk1894.b-album > .g-column,#bk1894.b-tab > .column,#bk1894.b-tab > .g-column,#bk1894.b-accordion > .column,#bk1894.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1895.b-plain > .column,#bk1895.b-plain > .g-column,#bk1895.b-both_diff > .column,#bk1895.b-both_diff > .g-column,#bk1895.b-headlines > .column,#bk1895.b-headlines > .g-column,#bk1895.b-album > .column,#bk1895.b-album > .g-column,#bk1895.b-tab > .column,#bk1895.b-tab > .g-column,#bk1895.b-accordion > .column,#bk1895.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1896.b-plain > .column,#bk1896.b-plain > .g-column,#bk1896.b-both_diff > .column,#bk1896.b-both_diff > .g-column,#bk1896.b-headlines > .column,#bk1896.b-headlines > .g-column,#bk1896.b-album > .column,#bk1896.b-album > .g-column,#bk1896.b-tab > .column,#bk1896.b-tab > .g-column,#bk1896.b-accordion > .column,#bk1896.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2131.b-plain > .column,#bk2131.b-plain > .g-column,#bk2131.b-both_diff > .column,#bk2131.b-both_diff > .g-column,#bk2131.b-headlines > .column,#bk2131.b-headlines > .g-column,#bk2131.b-album > .column,#bk2131.b-album > .g-column,#bk2131.b-tab > .column,#bk2131.b-tab > .g-column,#bk2131.b-accordion > .column,#bk2131.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1890.b-plain > .column,#bk1890.b-plain > .g-column,#bk1890.b-both_diff > .column,#bk1890.b-both_diff > .g-column,#bk1890.b-headlines > .column,#bk1890.b-headlines > .g-column,#bk1890.b-album > .column,#bk1890.b-album > .g-column,#bk1890.b-tab > .column,#bk1890.b-tab > .g-column,#bk1890.b-accordion > .column,#bk1890.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1897.b-plain > .column,#bk1897.b-plain > .g-column,#bk1897.b-both_diff > .column,#bk1897.b-both_diff > .g-column,#bk1897.b-headlines > .column,#bk1897.b-headlines > .g-column,#bk1897.b-album > .column,#bk1897.b-album > .g-column,#bk1897.b-tab > .column,#bk1897.b-tab > .g-column,#bk1897.b-accordion > .column,#bk1897.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2132.b-plain > .column,#bk2132.b-plain > .g-column,#bk2132.b-both_diff > .column,#bk2132.b-both_diff > .g-column,#bk2132.b-headlines > .column,#bk2132.b-headlines > .g-column,#bk2132.b-album > .column,#bk2132.b-album > .g-column,#bk2132.b-tab > .column,#bk2132.b-tab > .g-column,#bk2132.b-accordion > .column,#bk2132.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1891.b-plain > .column,#bk1891.b-plain > .g-column,#bk1891.b-both_diff > .column,#bk1891.b-both_diff > .g-column,#bk1891.b-headlines > .column,#bk1891.b-headlines > .g-column,#bk1891.b-album > .column,#bk1891.b-album > .g-column,#bk1891.b-tab > .column,#bk1891.b-tab > .g-column,#bk1891.b-accordion > .column,#bk1891.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2133.b-plain > .column,#bk2133.b-plain > .g-column,#bk2133.b-both_diff > .column,#bk2133.b-both_diff > .g-column,#bk2133.b-headlines > .column,#bk2133.b-headlines > .g-column,#bk2133.b-album > .column,#bk2133.b-album > .g-column,#bk2133.b-tab > .column,#bk2133.b-tab > .g-column,#bk2133.b-accordion > .column,#bk2133.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
